/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  background-color: #f0eeeb;
  font-family: Georgia;
  font-size: 13px;
  cursor: url(https://cur.cursors-4u.net/toons/too-4/too384.cur), auto;
}

h1 {
  color: #313131;
  font-family: Georgia;
  text-align: center;
  margin-top: -3px;
  margin-bottom: 2px;
}

h2 {
  color: #313131;
  font-family: Georgia;
  text-align: center;
  padding: 3px;
  font-size: 17px;
}

h3 {
  color: #313131;
  font-family: Georgia;
  text-align: left;
  padding-top: 5px;
}

p {
  font-family: Georgia;
  color: #707070;
  font-size: 13px;
  letter-spacing: 0.04em;
  word-wrap: break-word;
  text-align: center;
}

img {
  display: block;
  margin: auto;
  width: 50%;
}

a:link {color:#707070;}
a:visited {color:#1d1d1d;}
a{text-decoration:none;}

a.one:link {color:#707070;}
a.one:visited {color:#1d1d1d;}
a.one:hover {background:#bdd7e0;}
a.one {text-decoration:none;}

a.two:link {color:#707070;}
a.two:visited {color:#1d1d1d;}
a.two:hover {background:#bdd7e0;}
a.two {text-decoration:none;}
a.two {margin-bottom:400px;}

.box {
  box-sizing: border-box;
}

.row {
  display: flex;
}

.column {
  flex: 33.33%;
  padding: 10px;
  column-gap: 20px;
}

.rowtwo {
  display: flex;
}

.columntwo {
  flex: 33.33%;
  padding: 10px;
  column-gap: 20px;
}

.rowth {
  display: flex;
}

.columnth {
  flex: 33.33%;
  padding: 10px;
  column-gap: 20px;
}

.rowfour {
  display: flex;
}

.columnfour {
  flex: 33.33%;
  padding: 10px;
  column-gap: 20px;
}


mark { 
  background-color: #dae3f0;
  color: #000;
}

/* Dotted border */
.dotted {
  border-top: 3px dotted;
  color: #707070;
  margin-bottom: 10px;
  width: 1350px;
}

a.three:link, a.three:visited {
  background-color: #88b3c9;
  color: white;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Georgia;
  font-size: 10px;
  letter-spacing: 0.04em;
  word-wrap: break-word;
}

a.three:hover, a.four:active {
  background-color: #43302e;
  text-decoration: none;
}

a.four:link, a.four:visited {
  background-color: #88b3c9;
  color: white;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Georgia;
  font-size: 10px;
  letter-spacing: 0.04em;
  word-wrap: break-word;
}

a.four:hover, a.four:active {
  background-color: #43302e;
  text-decoration: none;
}

a.five:link, a.five:visited {
  background-color: #88b3c9;
  color: white;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Georgia;
  font-size: 10px;
  letter-spacing: 0.04em;
  word-wrap: break-word;
}

a.five:hover, a.five:active {
  background-color: #43302e;
  text-decoration: none;
}

a.six:link, a.six:visited {
  background-color: #88b3c9;
  color: white;
  padding: 5px 11px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-family: Georgia;
  font-size: 10px;
  letter-spacing: 0.04em;
  word-wrap: break-word;
}

a.six:hover, a.six:active {
  background-color: #43302e;
  text-decoration: none;
}

.container {
  display: flex;
  background-color: #f0eeeb;
  justify-content:center;
}

.container div {
  background-color: #f0eeeb;
  margin: 4px;
  margin-top: 15px;
  margin-bottom: -10px;
  padding: 1px;
}
